{%- from "shuup/front/macros/product.jinja" import product_box with context -%}

<section class="carousel-section product-highlight-plugin">
    {% if title %}
        <div class="title-bar light"><h2>{{ title }}</h2></div>
    {% endif %}
    <div class="product-carousel owl-carousel five">
        {%- set show_actions = xtheme.show_product_card_actions_in_carousel() -%}
        {% for product in products if shuup.product.is_visible(product) %}
            {{ product_box(product, show_user_actions=false, show_actions=show_actions) }}
        {% endfor %}
    </div>
</section>
